{
  "navbar": {
    "docs": "Мои документы",
    "sharedToMe": "Доступно для меня",
    "sharedAccess": "Совместный доступ",
    "favorites": "Избранное",
    "common": "Общие",
    "recycleBin": "Корзина",
    "recent": "Последние документы",
    "globalRecycleBin": "Глобальная Корзина",
    "fileDepot": "Хранилище",
    "rooms": "Комнаты",
    "used": "Использовано {{usingQuotaSize}}",
    "usedFrom": "Использовано {{usingQuotaSize}} из {{quotaSize}}",
    "link": "Прямая ссылка"
  },
  "navigation": {
    "header": "Р7-Офис",
    "header2": "Моя Школа",
    "workOn": "Работает на Р7-Офис",
    "dialog": {
      "p1": "Р7-Офис — российский кроссплатформенный пакет приложений для совместной работы с офисными документами.",
      "p2": "Входит в единый реестр российских программ для ЭВМ и баз данных.",
      "p3": "Доступен в облачной, локальной и мобильной версиях, поддерживает развертывание в частном облаке и ряд решений для совместной работы.",
      "learnMore": "Узнать больше на сайте",
      "allRightsReserved": "© АО «Р7». Все права защищены"
    }
  },
  "login": {
    "imgText": "R7-ОФИС ДИСК",
    "title1": "Войти",
    "title2": "Подключиться к облаку",
    "placeholder": "Логин",
    "loginAs": "Зайти как",
    "password": "Пароль",
    "additional": "Дополнительно",
    "code": "Код подразделения",
    "forgetPassword": "Забыли пароль?",
    "register": "Регистрация"
  },
  "loginValidate": {
    "wrongNamePrPassword": "Неверное имя пользователя или пароль",
    "accountBlocked": "Учетная запись заблокирована",
    "limitExceeded": "Исчерпан лимит попыток"
  },
  "auth": {
    "esia": "Войти через ЕСИА",
    "gasu": "Войти через ГАСУ",
    "saml2": "Войти через ССО"
  },
  "rootDirectory": {
    "docs": "Мои документы",
    "rooms": "Комнаты"
  },
  "createMenu": {
    "Add": "Добавить",
    "Document": "Документ",
    "Table": "Таблицу",
    "Presentation": "Презентацию",
    "NewFolder": "Новая папка",
    "Draw": "Схема",
    "LoadFile": "Загрузить файл",
    "UploadFolder": "Загрузить папку",
    "folder": {
      "title": "Создать папку",
      "placeholder": "Новая папка"
    },
    "word": {
      "title": "Создать документ",
      "placeholder": "Новый документ"
    },
    "excel": {
      "title": "Создать таблицу",
      "placeholder": "Новая таблица"
    },
    "powerPoint": {
      "title": "Создать презентацию",
      "placeholder": "Новая презентация"
    },
    "NotEnoughRights": "Не достаточно прав",
    "FilesSaved": "Файлы сохранены",
    "LoadError": "Ошибка загрузки",
    "StorageQuotaExceeded": "Превышена квота на хранение",
    "CreateFolder": "Создать папку",
    "CreateFolderPlaceholder": "Новая папка",
    "CreateWord": "Создать документ",
    "CreateWordPlaceholder": "Новый документ",
    "CreateExcel": "Создать таблицу",
    "CreateExcelPlaceholder": "Новая таблица",
    "CreatePoint": "Создать презентацию",
    "CreatePointPlaceholder": "Новая презентация",
    "upload": {
      "title": "Загрузка",
      "dragFiles": "Перетащите или выберите файлы",
      "attachFiles": "Приложите любое количество файлов"
    },
    "movedFilesWillBeDownloaded": "Перемещенные файлы будут загружены в папку"
  },
  "directoryTable": {
    "header": {
      "name": "Название",
      "author": "Автор",
      "created": "Создан",
      "changed": "Изменён",
      "size": "Размер",
      "number": "Номер",
      "phone": "Телефон",
      "email": "E-mail",
      "firstName": "Имя",
      "surName": "Фамилия",
      "default": ""
    },
    "options": {
      "docsTitle": "Добро пожаловать на диск! Все нужные файлы всегда под рукой",
      "docsSubtitle": "Перемещайте файлы с помощью перетаскивания или создайте новый документ или папку.",
      "sharedToMeTitle": "Вам еще не предоставили доступ",
      "sharedToMeSubtitle": "Здесь будут находится файлы, папки и документы к которым вам предоставят доступ.",
      "sharedAccessTitle": "Вы еще никому не предоставили доступ",
      "sharedAccessSubtitle": "Открывайте доступ к вашим файлам, папкам и документам для других пользователей.",
      "favoritesTitle": "Нет избранных файлов",
      "favoritesSubtitle": "Отмечайте файлы и документы звездочкой для быстрого доступа.",
      "commonTitle": "Нет общих папок",
      "commonSubtitle": "Создайте общие папки, они будут видны всем пользователям.",
      "recycleBinTitle": "Корзина пуста",
      "recycleBinSubtitle": "Сюда попадут объекты, которые вы удалили. Срок хранения не ограничен.",
      "globalRecycleBinTitle": "Глобальная корзина пуста",
      "globalRecycleBinSubtitle": "Сюда будут попадать объекты, удаленные из пользовательских корзин. Срок хранения не ограничен.",
      "recentTitle": "Нет последних документов",
      "recentSubtitle": "Последние открытые файлы и документы появятся в этом разделе.",
      "fileDepotTitle": "Хранилище пусто",
      "fileDepotSubtitle": "Здесь хранятся файлы и документы, используемые другими модулями.",
      "roomsTitle": "Эта комната пуста",
      "roomsSubtitle": "Перетащите сюда файлы с помощью drag-n-drop или создайте новый документ или папку.",
      "searchTitle": "Ничего не найдено",
      "searchSubtitle": "Попробуйте изменить параметры запроса.",
      "defaultTitle": "Папка пуста",
      "defaultSubtitle": "Перетащите сюда файлы с помощью drag-n-drop или создайте новый документ или папку."
    },
    "rowOptions": {
      "open": "Открыть",
      "accessSetting": "Настройки доступа",
      "externalLink": "Внешняя ссылка",
      "internalLink": "Внутренняя ссылка",
      "copy": "Копировать в...",
      "move": "Переместить в...",
      "rename": "Переименовать",
      "download": "Скачать",
      "downloadAs": "Скачать как...",
      "delete": "Удалить",
      "divider": "",
      "duplicate": "Дублировать",
      "favoriteAdd": "Добавить в избранное",
      "addToFavorites": "Добавить в избранное",
      "favoriteRemove": "Удалить из избранного",
      "deleteFromFavorites": "Удалить из избранного",
      "versionHistory": "История версий",
      "lock": "Заблокировать",
      "unlock": "Разблокировать",
      "restore": "Восстановить",
      "createArchive": "Создать архив",
      "unarchive": "Распаковать архив",
      "add": "Добавить",
      "edit": "Редактировать",
      "block": "Забанить",
      "unblock": "Разбанить",
      "goToFolder": "Перейти в папку",
      "info": "Сведения"
    },
    "drive": {
      "linkCopied": "Ссылка скопирована (заглушка)",
      "internalLinkCopied": "Ссылка для внутреннего доступа скопирована",
      "linkCreatePasswordNotExistError": "Невозможно создать ссылку на файл без указания пароля",
      "externalLinkCopied": "Ссылка для внешнего доступа скопирована",
      "shureToDelete": "Вы уверены, что хотите удалить эти файлы навсегда?",
      "archiveCreate": "Создание архива...",
      "archiveCreated": "Архив успешно создан",
      "archiveCreateError": "Ошибка при создании архива",
      "archiveUnpack": "Распаковка архива...",
      "archiveUnpackSuccess": "Архив успешно распакован",
      "archiveUnpackError": "Ошибка при распаковки архива",
      "removingFromStorage": "Удаление из Хранилища",
      "removingConfirmationText": "Вы уверены, что хотите удалить эти файлы навсегда?",
      "yep": "Да"
    },
    "link": {
      "protected": "Папка защищена паролём",
      "accessError": "Ошибка доступа к ресурсу",
      "folder": "Папка"
    },
    "search": {
      "linkCopied": "Ссылка скопирована (заглушка)",
      "externalLinkCopied": "Ссылка для внешнего доступа скопирована",
      "nothingFound": "Ничего не найдено",
      "anotherQueries": "Попробуйте изменить параметры запроса.",
      "noMatches": "Нет совпадений",
      "searchResult": "Результаты поиска"
    },
    "version": {
      "apiVersion": "Версия API",
      "uiVersion": "Обновление UI"
    }
  },
  "modals": {
    "shareModal": {
      "title": "Пользователи портала",
      "add": "Добавить",
      "copy": "Копировать",
      "delete": "Удалить",
      "addRole": "Добавить группу",
      "allRoles": "Все роли пользователя",
      "externalAccess": "Внешний доступ",
      "createLink": "Создать внешнюю ссылку",
      "cancel": "Отмена",
      "save": "Сохранить",
      "owner": "Владелец",
      "externalAccessLinkNotification": "Ссылка для внешнего доступа скопирована",
      "internalAccessLinkNotification": "Ссылка для внутреннего доступа скопирована",
      "initializeErrorNotification": "Ошибка при инициализации данных",
      "outerLink": "Внешняя ссылка",
      "until": "До {{dt}}",
      "access": "Доступ к {{name}}",
      "alreadyAccess": "Данному пользователю уже установлены права",
      "accessType": {
        "block": "Блокировка",
        "printBlock": "Блокировка Печати",
        "copyBlock": "Блокировка Копирования",
        "downloadBlock": "Блокировка Скачивания"
      },
      "externalLinkError": {
        "EmptyPassword": "пустой пароль",
        "PasswordLength": "некорректная длина пароля",
        "ShouldHaveSmall": "пароль должен содержать маленький символ",
        "ShouldHaveCapital": "в пароле должна быть заглавная буква",
        "ShouldHaveNumber": "пароль должен содержать цифру",
        "EmptyExpiration": "не указан срок действия ссылки",
        "ExceedExpiration": "превышен предельный срок действия ссылки",
        "externalLinkError": "ошибка создания внешней ссылки"
      }
    },
    "addUser": {
      "userAlreadyExist": "Указанный пользователь уже существует",
      "userCreateException": "Ошибка создания пользователя",
      "userAddedSuccessfully": "Пользователь {{login}} успешно добавлен",
      "title": "Добавление нового пользователя",
      "login": "Логин",
      "phone": "Телефон",
      "email": "E-mail",
      "userPassword": "Пароль",
      "userPasswordRepeat": "Повторить пароль",
      "FirstName": "Имя",
      "Surname": "Фамилия",
      "roles": "Роль"
    },
    "searchUserModal": {
      "searchUsers": "Поиск пользователей",
      "inputUserPlaceholder": "Введите имя пользователя",
      "nothingFound": "Ничего не найдено",
      "userEmail": "Email пользователя",
      "userName": "Имя пользователя"
    },
    "updateUserModal": {
      "userUpdated": "Пользователь {{userId}} успешно обновлен",
      "title": "Редактирование пользователя",
      "login": "Логин",
      "oldPassword": "Старый пароль",
      "newPassword": "Новый пароль",
      "firstName": "Имя",
      "surname": "Фамилия",
      "company": "Компания",
      "position": "Должность",
      "roles": "Роль"
    },
    "uploadModal": {
      "title": "Загрузить",
      "dragFiles": "Перетащите файлы сюда или нажмите, чтобы выбрать файлы"
    },
    "profileModal": {
      "title": "Профиль",
      "name": "ФИО:",
      "roles": "Роли:"
    },
    "conflictModal": {
      "title": "Конфликт",
      "description": "Что делать с файлами?",
      "duplicate": "Создать копии",
      "overwrite": "Перезаписать",
      "cancel": "Отмена"
    },
    "externalLinkModal": {
      "accessRights": "Права доступа",
      "outerLinkSettings": "Настройки внешней ссылки",
      "createOuterLink": "Создать внешнюю ссылку",
      "expiration": "Дата действия",
      "password": "Пароль",
      "cancel": "Отмена",
      "save": "Сохранить",
      "successNotification": "Внешняя ссылка создана",
      "changeNotification": "Внешняя ссылка изменена",
      "read": "Чтение",
      "comment": "Комментирование",
      "write": "Запись",
      "fullAccess": "Полный доступ",
      "denied": "Отказано",
      "passwordLength": "Длина пароля не должна превышать {{passwordLength}} символов",
      "toDate": "до {{value}}",
      "selectDate": "выберите дату",
      "passwordCopied": "Пароль скопирован в буфер",
      "timeCaption": "Время"
    },
    "copyModal": {
      "title": "Копировать",
      "description": "Скопированные объекты будут видны всем пользователям, у которых есть доступ к выбранной папке.",
      "cancel": "Отменить",
      "copy": "Копировать",
      "emptyFolder": "Папка пуста",
      "copyError": "Ошибка копирования"
    },
    "moveModal": {
      "title": "Переместить",
      "description": "",
      "cancel": "Отмена",
      "move": "Переместить",
      "moveError": "Ошибка перемещения",
      "currentFolderMoveError": "Нельзя переместить в текущую папку. Папка уже находится здесь.",
      "childrenFolderMoveError": "Нельзя переместить папку в свою дочернюю папку."
    },
    "renameModal": {
      "title": "Изменение названия",
      "notification": {
        "success": "Успешно",
        "error": "Ошибка",
        "documentNameChanged": "Название документа изменено",
        "directoryNameChanged": "Название директории изменено",
        "documentNameExist": "Документ с именем {{name}} уже существует",
        "directoryNameExist": "Директория с именем {{name}} уже существует"
      }
    },
    "versionHistoryModal": {
      "title": "История изменений",
      "rollBackTitle": "Откатить документ на эту версию",
      "downloadVersion": "Скачать документ этой версии",
      "notification": {
        "success": "Успешно",
        "error": "Ошибка",
        "documentMissing": "Документ версии {{fileId}} отсутствует на диске"
      },
      "noData": "Нет данных",
      "table": {
        "header": {
          "number": "Номер",
          "date": "Дата",
          "user": "Пользователь",
          "version": "Версия",
          "action": "Действие"
        },
        "mySelf": "Я",
        "currentVersion": "Текущая версия"
      }
    },
    "downloadAs": {
      "title": "Формат документа",
      "placeholder": "Формат"
    },
    "conflict": {
      "title": "Конфликт",
      "text": "Что нам нужно сделать?",
      "buttons": {
        "copy": "Сделать копию",
        "overwrite": "Перезаписать"
      }
    },
    "createEntityModal": {
      "rename": {
        "title": "Изменить название",
        "placeholder": "Введите название"
      },
      "folder": {
        "title": "Создать папку",
        "placeholder": "Новая папка"
      },
      "doc": {
        "title": "Создать документ",
        "placeholder": "Новый документ"
      },
      "table": {
        "title": "Создать таблицу",
        "placeholder": "Новая таблица"
      },
      "presentation": {
        "title": "Создать презентацию",
        "placeholder": "Новая презентация"
      },
      "draw": {
        "title": "Создать схему",
        "placeholder": "Новая схема"
      },
      "cancel": "Отменa",
      "create": "Создать",
      "save": "Сохранить"
    },
    "registerModal": {
      "requiredMessage": "Обязательное поле",
      "wrongEmail": "Неправильный E-mail",
      "passwordMinLength": "Пароль должен быть не короче 8 символов",
      "notMatchPasswords": "Пароли не совпадают",
      "firdtNameMinLength": "Имя должно быть не короче 3 символов",
      "surnameMinLength": "Фамилия должна быть не короче 3 символов",
      "userExist": "Указанный пользователь уже существует",
      "createUserError": "Ошибка создания пользователя",
      "register": "Регистрация",
      "cancel": "Отмена",
      "send": "Отправить",
      "email": "E-mail",
      "password": "Пароль",
      "confirmPassword": "Пароль еще раз",
      "firstName": "Имя",
      "surname": "Фамилия",
      "validation": {
        "wrongEmail": "Неправильный E-mail",
        "shortPassword": "Пароль должен быть не короче 8 символов",
        "passwordsNotEqual": "Пароли не совпадают",
        "shortName": "Имя должно быть не короче 3 символов",
        "shortSurName": "Фамилия должна быть не короче 3 символов"
      }
    }
  },
  "rooms": {
    "input": "Название комнаты",
    "description": "Описание",
    "descriptionPlaceholder": "Для чего комната?",
    "members": "Участники",
    "add": "Добавить",
    "create": "Создать",
    "delete": "Удалить",
    "save": "Сохранить",
    "cancel": "Отменa",
    "ok": "Ок",
    "deleteRoomTitle": "Удалить комнату",
    "deletingRoom": "Удаление комнаты",
    "deleteRoomConfirm": "Вы уверены, что хотите удалить комнату?",
    "emptyInputError": "Название комнаты не заполнено",
    "InputMaxLengthError": "Длина названия комнаты не должна превышать {{maxLength}} симовлов",
    "DescriptionMaxLengthError": "Длина описания комнаты не должна превышать {{maxLength}} симовлов",
    "roomAdded": "Комната {{name}} успешно добавлена",
    "roomDeleted": "Комната {{name}} успешно удалена",
    "owner": "Владелец"
  },
  "header": {
    "search": "Поиск"
  },
  "schoolMenu": {
    "services": "Сервисы",
    "analytics": "Аналитика",
    "library": "Библиотека",
    "ministryLibrary": "Библиотека Минпросвещения",
    "ticket": "Билет в будущее",
    "education": "Дополнительное образование",
    "teacherAssistant": "Помощник учителя",
    "parentAssistant": "Помощник родителя",
    "studentAssistant": "Помощник ученика",
    "psychologicalService": "Психологическая служба",
    "eSchool": "Российская электронная школа",
    "sferum": "Сферум",
    "tests": "Тесты",
    "files": "Файлы",
    "eDiary": "Электронный журнал/дневник",
    "fiction": "Художественная литература"
  },
  "userMenu": {
    "main": "Главная",
    "profile": "Профиль",
    "reportError": "Сообщить об ошибке",
    "exit": "Выход",
    "adminPanel": "Админпанель",
    "disk": "Диск",
    "personalAccount": "Личный кабинет",
    "notifications": "Уведомления",
    "home": "Главная",
    "subscription": "Подписка",
    "download": "Скачать",
    "logout": "Выйти",
    "users": "Пользователи"
  },
  "mediaCard": {
    "error": "Не получилось загрузить ресурс"
  },
  "dropZone": {
    "text": "Файлы будут загружены в папку:"
  },
  "notification": {
    "success": "Успешно",
    "error": "Ошибка",
    "created": "{{type, name}} добавлен!",
    "exist": "{{type, name}} уже существует!",
    "insufficientRights": "Нет прав",
    "folderSaved": "Папка {{name}} сохранена!",
    "fileSaved": "Файл {{name}} сохранён!",
    "folderExist": "Папка {{name}} уже существует!",
    "fileExist": "Файл {{name}} уже существует!",
    "missingFile": "Файл отсутсвует на сервере :(",
    "copiedLink": "Ссылка для внешнего доступа скопирована",
    "cantRestore": "Не удалось восстановить папку. Восстановлено до \"Мои документы\""
  },
  "buttons": {
    "add": "Добавить",
    "send": "Отправить",
    "create": "Создать",
    "delete": "Удалить",
    "save": "Сохранить",
    "cancel": "Отменить",
    "cancel2": "Отменa",
    "close": "Закрыть",
    "ok": "Ок"
  },
  "accessRights": {
    "read": "Чтение",
    "comment": "Комментирование",
    "write": "Запись",
    "full": "Полный доступ",
    "forbidden": "Запрещён",
    "deny": "Без доступа",
    "downloadOnly": "Только загрузка",
    "delete": "Удаление",
    "review": "Рецензирование",
    "addRole": "Добавить группу"
  },
  "quotaErrors": {
    "user": "Превышена квота пользователя",
    "room": "Превышена квота комнаты",
    "directory": "Превышена квота папки",
    "customer": "Превышена квота подразделения"
  },
  "sizes": {
    "b": "Б",
    "kb": "КБ",
    "mb": "МБ",
    "gb": "ГБ",
    "tb": "ТБ",
    "pb": "ПБ",
    "ab": "ЭБ",
    "yb": "ЙБ"
  },
  "commonNotifications": {
    "success": "Успех",
    "error": "Ошибка",
    "exceeded": "Превышен лимит ожидания выполнения задачи"
  },
  "accessTypeLabels": {
    "Deny": "Без доступа",
    "Read": "Чтение",
    "Comment": "Комментирование",
    "Write": "Запись",
    "OnlyUpload": "Только загрузка",
    "Delete": "Удаление",
    "Full": "Полный доступ",
    "Lock": "Заблокирован",
    "LockPrint": "Блокировка печати",
    "LockCopy": "Блокировка копирования",
    "LockDownload": "Блокировка скачивания"
  },
  "uploader": {
    "filesUploading": "Загрузка файлов",
    "cancel": "Отмена",
    "cancelAllUploads": "Отменить все загрузки?",
    "cancelAllUploadsConfirm": "Некоторые файлы ещё не загружены. Всё равно отменить?",
    "continueUploading": "Продолжить загрузку",
    "cancelUploads": "Отменить загрузки",
    "unsupportedFileTypes": "Неподдерживаемые типы файлов",
    "unsupportedFileTypesDescription": "Некоторые файлы не будут загружены, так как имеют неподдерживаемый тип",
    "close": "Закрыть",
    "uploadedCount": "{{count}} из {{total}}",
    "errors": {
      "abort": "Загрузка отменена",
      "notEnoughQuota": "Закончилось место",
      "directoryAlreadyExists": "Папка уже существует",
      "uploadingError": "Ошибка загрузки"
    }
  },
  "labels": {
    "password": "Пароль",
    "enterPassword": "Введите пароль",
    "incorrectPassword": "Неверный пароль"
  },
  "infoPanel": {
    "properties": "Свойства",
    "actions": "Действия",
    "versions": "Версии",
    "sharedAccess": "Совместный доступ",
    "OneAccess": "Доступ есть только у вас",
    "MultipleAccess": "Открыт доступ по внешней ссылке и персонально для некоторых пользователей",
    "Configure": "Настроить",
    "GeneralInformation": "Общие сведения",
    "Name": "Название",
    "Type": "Тип",
    "Size": "Размер",
    "Owner": "Владелец",
    "Changed": "Изменено",
    "Created": "Создано",
    "Location": "Расположение",
    "documentType": {
      "doc": "Текстовый документ Office",
      "visio": "Видео файл",
      "video": "Видео файл",
      "excel": "Табличный документ Office",
      "ppt": "Презентация Office",
      "pdf": "PDF документ",
      "draw": "DRAW документ",
      "image": "Файл изображения",
      "audio": "Аудио файл",
      "zip": "Архивированный документ",
      "noInfo": ""
    }
  }
}
